
body {
    font: 13px/1.22 arial,helvetica,clean,sans-serif;
    color: #808080;
    background-color: #dfdfdf;
    text-align: center;
}

body, div, h1, h2, h3, h4, h5, h6, th, td {
    margin:0;
    padding:0;
}

table {
    border-collapse: collapse;
}

h1 {
    color: #2d2d2d;
    font-size: 204%;
    font-weight: bold;
}

h2 {
    color: #2d2d2d;
    font-size: 131%;
    font-weight: bold;
    width: 100%;
    padding-bottom: 0.3em;
    border-bottom: 1px solid #c2c2c2;
}

h4 {
    color: #009fea;
}

img {
    border: 0;
}

div.lft {
    float: left;
}

div.rgt {
    float: right;
}

div.clr {
    clear: both;
}

div#header {
    margin: auto;
    width: 974px;
    min-width: 974px;
    text-align: left;
    background-color: #000;
    background-image: url(../images/header_bg.png);
    background-repeat: repeat-y;
    border-bottom: 5px solid #c2c2c2;
}

div#header .lft {
    margin-top: 0.7em;
    margin-left: 1.5em;
}

div#header .rgt {
    margin-top: 0.7em;
    margin-right: 0.9em;
}

div#header .clr {
    color: #fff;
    font-size: 85%;
    font-weight: bold;
    padding-bottom: 0.65em;
    padding-left: 2.9em;
}

div#header a {
    color: #fff;
    text-decoration: none;
    font-size: 93%;
    margin-right: 1.75em;
}

div#header a:hover {
    text-decoration: underline;
}

div#footer {
    clear: both;
    width: 100%;
    border-top: 1px solid #eaeaea;
    padding-top: 0.9em;
    padding-bottom: 1.8em;
    color: #c2c2c2;
    font-size: 85%;
}

div#footer a {
    color: #009fea;
    text-decoration: none;
}

div#footer a:hover {
    text-decoration: underline;
}

div#content {
    margin: auto;
    width: 910px;
    text-align: left;
    background-color: #fff;
    padding-top: 1.8em;
    padding-left: 2.5em;
    padding-right: 2.5em;
}

div#searchContainer {
    background-color: #eaeaea;
    margin-top: 0.9em;
    margin-bottom: 2.2em;
    padding: 0.8em 0.8em 0.7em;
    font-size: 93%;
    width: 590px;
}

div#searchBarContainer {
    background-color: #fff;
    margin-bottom: 0.6em;
    white-space: nowrap;
}

div#searchContainer input {
    border: 0;
    height: 1.9em;
    width: 550px;
    margin-left: 0.4em;
}

div#searchContainer input#querySubmit {
    vertical-align: middle;
    border: 0;
    height: 22px;
    width: 20px;
    margin: auto 0 auto 0.5em;
}

table#categoryContainer {
    width: 100%;
    margin-top: 0.9em;
    margin-bottom: 3em;
}

table#categoryTable {
    width: 100%;
}

table#categoryContainer a {
    color: #009fea;
    text-decoration: none;
}

table#categoryContainer a:hover {
    text-decoration: underline;
}

table#categoryContainer img {
    cursor: pointer;
}

table#categoryTable td {
    width: 16.66%;
    padding-top: 0.4em;
}

div#newsContainer {
    width: 32%;
    float: left;
    margin-bottom: 2em;
}

table#newsTable {
    margin-top: 0.9em;
}

table#newsTable td {
    vertical-align: top;
    font-size: 93%;
    padding-bottom: 0.8em;
}

table#newsTable td a {
    color: #808080;
    text-decoration: none;
}

table#newsTable td span {
    background-color: #009fea;
    color: #fff;
    padding: 0.1em 0.2em;
    margin-right: 0.8em;
}

div#featureContainer {
    /*
    float: right;
    */
    width: 100%;
}

table#featuredSupplierTable {
    width: 100%;
    margin-top: 0.9em;
    margin-bottom: 0.9em;
    font-size: 93%;
}

div#featureContainer td {
    padding: 0.5em 0.75em;
    vertical-align: top;
}

div#featureContainer .title {
    width: 33%;
    background-color: #eaeaea;
    color: #2d2d2d;
    font-weight: bold;
}

td#leftSupplierCopy img,
td#midSupplierCopy img,
td#rightSupplierCopy img,
td#left2SupplierCopy img,
td#mid2SupplierCopy img,
td#right2SupplierCopy img {
    width: 275px;
}

div#featureContainer .supplier {
    background-color: #eaeaea;
    font-weight: bold;
    padding-top: 0;
}

div#featureContainer .leftSupplier {
    border-right: 1.5em solid #fff;
}

div#featureContainer .supplier a {
    color: #009fea;
    text-decoration: none;
}

div#featureContainer .supplier a:hover {
    text-decoration: underline;
}

div#refineContainer {
    margin-top: 0.9em;
    margin-bottom: 3.5em;
}

div#refineContainer a {
    color: #009fea;
    text-decoration: none;
    font-size: 93%;
}

div#refineContainer a:hover {
    text-decoration: underline;
}

div #featuredResultsContainer {
    margin-top: 1em;
    font-size: 93%;
}

table.featuredResultsTable {
    margin-top: 0.1em;
}

table.featuredResultsTable td {
    background-color: #eaeaea;
}

table.featuredResultsTable img {
    width: 148px;
    height: 80px;
}

table.resultsTable {
    margin-top: 2em;
}

table.resultsTable thead td {
    color: #2d2d2d;
    font-weight: bold;
}

table.resultsTable td.title a {
    color: #009fea;
    font-size: 108%;
}

table.resultsTable td.url a {
    color: #808080;
    text-decoration: none;
    font-size: 93%;
}

table.resultsTable td.url a.clipboard {
    color: #2d2d2d;
}

div#pageContainer {
    font-size: 108%;
    margin-top: 2em;
    margin-bottom: 2em;
}

div#pageContainer span {
    padding: 0.1em 0.2em;
    margin-right: 0.2em;
    color: #2d2d2d;
}

div#pageContainer a {
    padding: 0.1em 0.2em;
    margin-right: 0.2em;
    background-color: #009fea;
    color: #fff;
    text-decoration: none;
}

div#termsContainer {
    margin: 2em 4em 3em;
}

div#termsContainer h3 {
    margin-bottom: 1em;
}

div#termsContainer div {
    margin-bottom: 1em;
}

div#termsContainer span {
    font-weight: bold;
}

table#manufacturersContainer {
    margin: 2em 4em 6em;
    width: 100%;
}

table#manufacturersContainer td {
    width: 33.33%;
    padding-bottom: 2em;
}

.cds-browse-list {
    padding-left: 0;
    width: 100%;
    margin-bottom: 2em;
}

.cds-browse-list li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
    text-align: center;
    /* right margin .25 less because of inline block whitespace */
    width: 117px;
    margin: 0 9px 0 0;
    padding: 0;
    list-style-type: none;
    cursor: pointer;
    color: #666;
}

.cds-browse-list h3 {
    font-size: 1.231em;
    padding: 0.813em 0 0.4065em;
}

.cds-browse-list a {
    border: none;
    text-decoration: none;
    color: #666;
}

.cds-browse-list img {
    width: 100px;
    border: none;
}

.cds-browse-list img:hover {
    opacity: 0.8;
}

.cds-browse-list li a:hover {
    text-decoration: none;
}

.cds-browse-list li a:hover h3 {
    text-decoration: underline;
}
